/*     1901955 : 한줄 텍스트      */
.block__1901955__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1901955__ {display:flex; justify-content:space-between; position:relative;}
.block__1901955__::after {position:absolute; left:0; top:50%; transform:translateY(-50%); width:100%; height:3px; background:#005793; content:""; z-index:0;}
.block__1901955__  .item {margin-left:20px; text-align:center; width:180px; border:2px #005793 solid; border-radius:25px; padding:56px 0; position: relative; z-index:2; background:#fff; display:flex; flex-direction: column; justify-content:center;}
.block__1901955__  .item::after {position:absolute; right:-9px; top:calc(50% - 6px); width:9px; height:9px; border:3px #005793 solid; border-radius:50%; background:#fff; content:"";}
.block__1901955__  .item:first-child {margin-left:0;}
.block__1901955__  .item .thumb {font-size:0;}
.block__1901955__  .item .thumb > img {height:81px;}
.block__1901955__  .item .cont {margin-top:30px;}
.block__1901955__  .item .cont .item_title {color:#9f9f9f; font-size:15px; font-weight:600; text-transform:uppercase;}
.block__1901955__  .item .cont .item_cont {font-size:16px; font-weight:500; margin-top:5px;}

@media all and (max-width:768px){
  .block__1901955__ {flex-direction:column; gap:30px;}
  .block__1901955__::after {left:50%; top:50%; transform:translate(-50% , -50%); width:3px; height:100%;}
  .block__1901955__ .item {width:100%; padding:15px 0; margin:0;}
  .block__1901955__ .item::after {right:unset; top:unset; bottom:-8px; left:50%; transform:translateX(-50%);}
}

/*     1901935 : 한줄 텍스트      */
.block__1901935__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1901935__ {background:#f6f6f6; padding:40px; margin-top:60px;}
.block__1901935__ .item_wrapper {display:block;}
.block__1901935__ .item_wrapper .item {margin-bottom:20px; display:flex; align-items:center;}
.block__1901935__ .item_wrapper .item:last-child {margin-bottom:0;}
.block__1901935__ .item_wrapper .item .item_title {width:90px; font-weight:500; font-size:18px;}
.block__1901935__ .item_wrapper .item .item_title > b {color:#b4b4b4;}
.block__1901935__ .item_wrapper .item .item_cont {margin-left:20px; color:#000; font-size:18px;}

@media all and (max-width:768px){
  .block__1901935__ {padding:20px; margin-top:40px;}
  .block__1901935__ .item_wrapper .item {align-items:flex-start; flex-direction:column;}
  .block__1901935__ .item_wrapper .item .item_title {width:100%; font-size:15px; margin-bottom:5px;}
  .block__1901935__ .item_wrapper .item .item_cont {font-size:15px;}

}

/*     1901945 : 한줄 텍스트      */
.text__1901945__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1901945__ {text-align:center; padding-top:80px;}
.text__1901945__ > a {padding:13px 30px; display:inline-flex; align-items:center; background-color:#00a2e1; color:#fff; font-size:16px}
.text__1901945__ > a:hover {opacity:0.8;}
.text__1901945__ > a > span {color:#fff; font-size:16px;}
.text__1901945__ > a > img {margin-left:30px;}


